@charset "UTF-8";
@namespace "http://www.w3.org/1999/xhtml";
@namespace xml "http://www.w3.org/XML/1998/namespace";
@namespace xsi "http://www.w3.org/2001/XMLSchema-instance";
@namespace xsd "http://www.w3.org/2001/XMLSchema";
@namespace xsl "http://www.w3.org/1999/XSL/Transform";
@namespace xmlns "http://www.w3.org/2000/xmlns/";
/*******************************************************************************
	GAELIC_FREEMAN_BASE_STYLE_AUTHORED = '2025-08-16T12:00:00Z';
	GAELIC_FREEMAN_BASE_STYLE_MODIFIED = '2026-08-09T03:07:00Z';

	See https://www.gaelicfreeman.com/home.xhtml
	metadata for rights and licensing information.
*******************************************************************************/

/*******************************************************************************
	Import the custom font if necessary.
*******************************************************************************/

@font-face
{
	font-family: "Cygnet Round";
	font-style: normal;
	font-weight: normal;
	src: local( "CygnetRound" ), url( "fonts/Cygnet_Round~regular-400.woff2" ) format( "woff2" );
}

/*******************************************************************************
	Reset default element styles.
*******************************************************************************/

*, *::-moz-focus-inner
{
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}

/*******************************************************************************
	Define the basic document style.
*******************************************************************************/

html
{
	color: rgba( 96, 176, 224, 1 );
	background-color: rgba( 0, 0, 0, 1 );
	background-image: url( "media/css-bg-sigil_motto.png" ), url( "media/css-bg-starfield_tile.png" );
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat, repeat;
	background-size: auto;
	font-family: "Times New Roman", serif;
	font-size: 3vh;
}

header#letterhead
{
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	color: rgba( 96, 192, 240, 1 );
	line-height: 6vh;
	font-size: 2.5vh;
	text-align: right;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	z-index: 1;
}

header#letterhead > div#full,
footer#legal > div,
div#updated
{
	background-color: rgba( 8, 8, 8, 1 );
	font-variant-caps: small-caps;
	border: 0.2vh solid rgba( 24, 24, 24, 1 );
}

header#letterhead > div#mini
{
	background-color: rgba( 8, 8, 8, 0.2 );
	font-variant-caps: small-caps;
	border: 0.2vh solid rgba( 24, 24, 24, 0 );
}

header#letterhead button,
footer#legal > div button
{
	font-variant-caps: small-caps;
}

footer#legal
{
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: transparent;
	text-align: center;
	z-index: 1;
}

footer#legal.show
{
	display: block;
}

footer#legal.hide
{
	display: none;
}

footer#legal > div
{
	display: inline-block;
	font-size: 2vh;
	border-bottom: 0;
	border-radius: 1em 1em 0 0;
	padding: 0.5em;
}

footer#legal > div a
{
	text-decoration: none;
}

footer#legal > div a:hover
{
	background-color: rgba( 192, 144, 64, 1 );
}

footer#legal > div nav.toolbar,
footer#legal > div div
{
	line-height: 1.15;
}

footer#legal > div nav.toolbar a + a
{
	margin-left: 0;
}

article
{
	width: 60vw;
	height: auto;
	min-height: 88vh;
	line-height: 1.25;
	color: rgba( 0, 0, 0, 1 );
	background-image: url( "media/css-bg-sigil_watermark.png" ), url( "media/css-bg-parchment_tile.png" );
	background-attachment: fixed, scroll;
	background-position: center 18vh, center top;
	background-repeat: no-repeat, repeat;
	background-size: auto;
	font-family: "Times New Roman", serif;
	font-size: 3vh;
	border: 1vh solid rgba( 12, 16, 10, 0.7 );
	margin: 0 auto 0 auto;
	padding: 5vh;
}

article > header
{
	margin-bottom: 1em;
}

article > header > h1,
article > header > h2
{
	font-size: 6vh;
	font-weight: normal;
	font-variant-caps: small-caps;
	text-align: center;
}

article > header > h2
{
	font-size: 4.5vh;
}

article a
{
	color: rgba( 0, 0, 248, 1 );
	background-image: url( "media/css-bg-link.png" );
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 12px 12px;
	text-decoration: none;
	padding-right: 12px;
}

article a:hover
{
	background-color: rgba( 192, 144, 64, 1 );
}

article p,
article ol > li
{
	text-align: justify;
}

article p.indent
{
	text-indent: 2em;
}

article > ol
{
	padding: 0.5em 3em 0.5em 3em;
}

div#valediction
{
	padding-top: 0.6em;
	padding-left: 50%;
	text-align: left;
}

div#valediction > div + div
{
	font-family: "Cygnet Round", cursive;
	font-size: 5vh;
	text-indent: -0.2em;
}
